# NetworkZonesApplyRules

## Properties

| Name | Type | Required | Description |
|------|------|----------|-------------|
| **session_type** | **List[str]** | Required | *No description available.* |
| **user_roles** | **List[str]** | Required | *No description available.* |


## Usage

### Creating from keyword arguments

```python
from finbourne.sdk.services.identity.models.NetworkZonesApplyRules import NetworkZonesApplyRules

instance = NetworkZonesApplyRules(
    session_type=,  # required
    user_roles=  # required
)
```



[Back to top](#) · [Back to API list](../../api_endpoints.md) · [Back to Model list](../../models.md) · [Back to README](../../../../../README.md)

